Uploaded image for project: 'Minecraft Launcher'
  1. Minecraft Launcher
  2. MCL-6477

Old Minecraft versions unable to run on new launcher.

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Duplicate
    • Affects Version/s: 2.0.806 (Windows)
    • Fix Version/s: None
    • Component/s: None
    • Labels:
    • Confirmation Status:
      Unconfirmed

      Description

      So I wanted to download and play one of the older versions of MC (Alpha 1.2.6 to be specific) and it instantly crashes outputting the message "GAME CRASH : An unexpected issue has occurred and the game has crashed"

      I tried with other alpha versions as well as beta versions, none of which worked.

      This issue is new to the new launcher, I didn't run into any problems on the old launcher.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                DigitalSquirrel Lok Sanchez
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: